{% block sw_cms_element_icon_content_element %}
	<div class="sw-cms-el-icon-content-element">
		<sw-icon name="default-avatar-single" color="#76B82A" ></sw-icon>	
		<h2 v-html="element.config.elementText.value"></h2>
		<h3 v-html="element.config.elementSubtext.value"></h3>
	</div>
{% endblock %}